## ucto 0.4.9

=== debian/changelog ===
ucto (0.4.9-5) unstable; urgency=low

  * debian/control: add missing libxml2-dev to Build-Depends.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 31 Dec 2011 19:50:01 +0100

ucto (0.4.9-4) unstable; urgency=low

  * debian/control: add missing pkg-config to Build-Depends.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 31 Dec 2011 19:41:01 +0100

ucto (0.4.9-3) unstable; urgency=low

  * debian/control: libfolia has been renamed to libfolia1. 
  * debian/control, debian/libucto.install, debian/libucto1.install,
    debian/libucto-dev.install, debian/libucto1-dev.install: renamed
    libucto to libucto1 and libucto-dev to libucto1-dev.
  * debian/NEWS: unneeded, removed.
  * debian/source: updated package to use 3.0 source format.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 29 Dec 2011 12:23:27 +0100

ucto (0.4.9-2) unstable; urgency=low

  * control: libfolia version should be >= 0.5

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 21 Dec 2011 12:15:53 +0100

ucto (0.4.9-1) unstable; urgency=low

  * New upstream release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 21 Dec 2011 12:07:10 +0100

ucto (0.4.8-3) unstable; urgency=low

  * debian/control: added Conflicts rule to exterminate older ucto installs

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 03 Nov 2011 15:31:42 +0100

ucto (0.4.8-2) unstable; urgency=low

  * debian/ucto.install: we should install the config in /etc/ucto too

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 03 Nov 2011 11:51:44 +0100

ucto (0.4.8-1) unstable; urgency=low

  * debian/control: added dependency on libfolia and split into a program, a
    libucto and a libucto-dev part
  * debian/ucto.install: added
  * debian/libucto.install: added
  * debian/libucto-dev.install: added

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 03 Nov 2011 11:12:03 +0100

ucto (0.4.7-3) unstable; urgency=low

  * debian/compat: 7 

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 20 Oct 2011 12:23:02 +0200

ucto (0.4.7-2) unstable; urgency=low

  * debian/control: debhelper > 7 should do

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 20 Oct 2011 12:18:27 +0200

ucto (0.4.7-1) unstable; urgency=low

  * New upstream (missed 0.4.4, 0.4.5, 0.4.6)
  * debian/NEWS added

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 20 Oct 2011 12:06:46 +0200

ucto (0.4.3-1) unstable; urgency=low

  * New upstream (missed 0.3.7, 0.4.0, 0.4.1, 0.4.2).

 -- Joost van Baal <joostvb@debian.org>  Sat, 19 Mar 2011 11:22:29 +0100

ucto (0.3.6-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb@debian.org>  Thu, 27 Jan 2011 17:51:36 +0100

ucto (0.3.4-1) unstable; urgency=low

  * New upstream.
  * Initial release for Debian archive (Closes: #607964).

 -- Joost van Baal <joostvb@debian.org>  Thu, 27 Jan 2011 17:17:10 +0100

ucto (0.3.3-1) unstable; urgency=low

  * New upstream.
  * debian/control: for now use Homepage: http://ilk.uvt.nl/.

 -- Joost van Baal <joostvb@debian.org>  Thu, 27 Jan 2011 13:21:01 +0100

ucto (0.3.2-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb@debian.org>  Thu, 27 Jan 2011 12:49:25 +0100

ucto (0.3.1-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb@debian.org>  Thu, 27 Jan 2011 12:48:58 +0100

ucto (0.3.0-1) unstable; urgency=low

  * First public upstream beta release, 2011-01-26.

 -- Joost van Baal <joostvb@debian.org>  Wed, 26 Jan 2011 17:59:14 +0100

ucto (0.0.1-1) unstable; urgency=low

  * Unpublished release.

 -- Joost van Baal <joostvb@debian.org>  Sat, 25 Dec 2010 12:57:28 +0100
