=== debian/watch ===
# $Id: watch 37171 2010-12-25 12:00:00Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/ucto/trunk/debian/watch $

# See uscan(1) for format

version=3
http://ilk.uvt.nl/downloads/pub/software/ucto-(.*)\.tar\.gz
