## ucto 0.5.0

=== debian/changelog ===
ucto (0.5.0-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 10 Jan 2012 12:41:41 +0100
