=== debian/control ===
Source: ucto
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), pkg-config, libxml2-dev, libicu-dev, libfolia1-dev (>= 0.5)
Standards-Version: 3.9.2
Homepage: http://ilk.uvt.nl/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/ucto/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/ucto/trunk/

Package: ucto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Unicode Tokenizer
 Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
 punctuation, split sentences, generate n-grams), and  offers several other
 basic preprocessing steps (change case, count words/characters and reverse
 lines) that make your text suited for further processing such as indexing,
 part-of-speech tagging, or machine translation.
 .
 Ucto is a product of the ILK Research Group, Tilburg University (The
 Netherlands).
 .
 If you are interested in machine parsing of UTF-8 encoded text files, e.g. to
 do scientific research in natural language processing, ucto will likely be of
 use to you.

Package: libucto1-dev
Section: libdevel
Architecture: any
Depends: libucto1 (= ${binary:Version}), ${misc:Depends}
Conflicts: ucto (<= 0.4.7)
Description: Unicode Tokenizer - development
 Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
 punctuation, split sentences, generate n-grams), and  offers several other
 basic preprocessing steps (change case, count words/characters and reverse
 lines) that make your text suited for further processing such as indexing,
 part-of-speech tagging, or machine translation.
 .
 Ucto is a product of the ILK Research Group, Tilburg University (The
 Netherlands).
 .
 This package provides the ucto header files required to compile C++ programs
 that use ucto.

Package: libucto1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: ucto (<= 0.4.7)
Description: Unicode Tokenizer - runtime
 Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
 punctuation, split sentences, generate n-grams), and  offers several other
 basic preprocessing steps (change case, count words/characters and reverse
 lines) that make your text suited for further processing such as indexing,
 part-of-speech tagging, or machine translation.
 .
 Ucto is a product of the ILK Research Group, Tilburg University (The
 Netherlands).
 .
 This package provides the runtime files required to run programs that use
 ucto.
