## ucto 0.5.2

=== debian/changelog ===
ucto (0.5.2-2) unstable; urgency=low

  * Rebuild on amd64 to pull in libicu48 (was libicu44).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 23 Jun 2012 08:16:17 +0200

ucto (0.5.2-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: depends on libfolia1-dev >= 0.9
  * debian/watch updated to watch http://software.ticc.uvt.nl 

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 29 Mar 2012 10:55:15 +0200

ucto (0.5.1-1) unstable; urgency=low

  * New Upstream Release
  * debiab/control: depends on libfolia-dev >= 0.8

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 29 Feb 2012 12:03:26 +0100
