=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
 DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), pkg-config, libxml2-dev, libicu-dev, libfolia1-dev (>= 0.5)
+Build-Depends: cdbs, debhelper (>= 7), pkg-config, libxml2-dev, libicu-dev, libfolia1-dev (>= 0.9)
 Standards-Version: 3.9.2
 Homepage: http://ilk.uvt.nl/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/ucto/trunk
