## ucto 0.5.3

=== debian/changelog ===
ucto (0.5.3-3.1ubuntu2) wily; urgency=medium

  * No-change rebuild against new libicu

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Aug 2015 17:41:50 +0100

ucto (0.5.3-3.1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 17 Jan 2014 02:58:52 -0500

ucto (0.5.3-3.1build1) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Dec 2013 05:18:51 +0000

ucto (0.5.3-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Only use currently existing package names in build dependencies,
    so the package builds on the buildds.

 -- Luk Claes <luk@debian.org>  Thu, 12 Sep 2013 08:27:38 +0200

ucto (0.5.3-3) unstable; urgency=low

  * debian/libucto-dev.install, debian/libucto2-dev.install,
    debian/control: rename libucto2-dev to unversioned libucto-dev.
  * debian/control: change Build-Depends "libfolia2-dev, libticcutils2-
    dev" to "libfolia2-dev | libfolia-dev, libticcutils2-dev |
    libticcutils-dev": prepare for upcoming unversioned -dev packages.
  * debian/control: removed obsolete field DM-Upload-Allowed.  See
    https://lists.debian.org/debian-devel-announce/2012/09/msg00008.html .

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 15 Jun 2013 14:38:45 +0200

ucto (0.5.3-2) unstable; urgency=low

  * debian/control: added Conflicts: libucto1-dev and Replaces: libucto1-dev

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 18 Apr 2013 17:05:45 +0200

ucto (0.5.3-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: use Standards-Version 3.9.3, depends on libfolia2-dev 
    and libticcutils2-dev

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 13:59:38 +0200
