=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ucto
 Section: science
 Priority: extra
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), pkg-config, libxml2-dev, libicu-dev, libfolia1-dev (>= 0.9)
-Standards-Version: 3.9.2
+Build-Depends: cdbs, debhelper (>= 7), pkg-config, libxml2-dev, libicu-dev, libfolia-dev, libticcutils2-dev, dh-autoreconf
+Standards-Version: 3.9.3
 Homepage: http://ilk.uvt.nl/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/ucto/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/ucto/trunk/
@@ -27,11 +27,12 @@
  do scientific research in natural language processing, ucto will likely be of
  use to you.
 
-Package: libucto1-dev
+Package: libucto-dev
 Section: libdevel
 Architecture: any
-Depends: libucto1 (= ${binary:Version}), ${misc:Depends}
-Conflicts: ucto (<= 0.4.7)
+Depends: libucto2 (= ${binary:Version}), ${misc:Depends}
+Conflicts: libucto1-dev
+Replaces: libucto1-dev
 Description: Unicode Tokenizer - development
  Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
  punctuation, split sentences, generate n-grams), and  offers several other
@@ -45,11 +46,10 @@
  This package provides the ucto header files required to compile C++ programs
  that use ucto.
 
-Package: libucto1
+Package: libucto2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: ucto (<= 0.4.7)
 Description: Unicode Tokenizer - runtime
  Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
  punctuation, split sentences, generate n-grams), and  offers several other
