=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 37171 2010-12-25 12:00:00Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/ucto/trunk/debian/rules $

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
