=== debian/watch ===
# $Id: watch 44549 2012-03-01 14:21:22Z sloot-guest $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/ucto/trunk/debian/watch $

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/ucto-(.*)\.tar\.gz
