## ucto 0.8.0

=== debian/changelog ===
ucto (0.8.0-2) unstable; urgency=medium

  * debian/control, debian/copyright: Upstream has moved from Tilburg to
    Nijmegen: Homepage moved from http://ilk.uvt.nl/ucto/ to
    http://languagemachines.github.io/ucto/; adjusted description.
  * debian/control: add Replaces, Breaks: ucto (<< 0.5.5-1) to Package
    libucto2, in order to properly deal with the move of /etc/ucto in 0.5.5-1.
    Fixes "libucto2: fails to upgrade from 'sid' - trying to overwrite
    /etc/ucto/tokconfig-en", thanks Andreas Beckmann (Closes: #782103).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 06 Feb 2016 02:54:44 +0100

ucto (0.8.0-1) unstable; urgency=low

  * New upstream release (missed: 0.6.0, 0.7.0).
  * debian/control: new homepage, mention funding.
  * .gitignore: added.
  * debian/control, debian/rules: use dh-autoreconf so that 'debian/rules
    clean' does what we want.  This also fixes "ucto: use dh-autoreconf to fix
    FTBFS on ppc64el"; thanks Logan Rosen (Closes: #735963).
  * enable multiarch:
    - debian/control: change "Build-Depends: cdbs,
      debhelper (>= 7)" to more strict "Build-Depends: cdbs (>= 0.4.93~),
      debhelper (>= 8.1.3)"
    - debian/rules: Add DEB_CONFIGURE_EXTRA_FLAGS +=
      --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
    - debian/libucto*.install: change usr/lib to usr/lib/*
    - debian/control: Package libucto2 marked as Multi-Arch: same.
    Thanks
    https://wiki.debian.org/Multiarch/Implementation
    section #cdbs_with_autotools_and_debhelper .

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 04 Feb 2016 04:55:05 +0100

ucto (0.5.5-1) experimental; urgency=low

  * New upstream release.
  * debian/control: made libfolia-dev Build-Depends versioned (>= 0.11), as
    required by new upstream.
  * debian/control: migrated version control from Subversion to git (still on
    Debian's Alioth).  Thanks Jeremy T. Bouse.
  * debian/watch: more strict.
  * Acknowledge NMU 0.5.3-3.1, thanks Luk Claes (Closes: #722543).
  * debian/{ucto,libucto2}.install: move /etc/ucto from ucto to libucto2:
    applications (e.g. frog), using libucto2, generally need the ucto
    configuration too.  Thanks Ko van der Sloot for reporting.
  * debian/TODO: added.
  * config.sub, config.guess: restore upstream versions.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 25 Mar 2015 04:33:11 +0100
