=== debian/control ===
Source: ucto
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
Build-Depends: cdbs (>= 0.4.93~), debhelper (>= 8.1.3), pkg-config, dh-autoreconf, libxml2-dev, libicu-dev, libfolia-dev (>= 0.11), libticcutils2-dev
Standards-Version: 3.9.3
Homepage: http://languagemachines.github.io/ucto/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ucto.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ucto.git

Package: ucto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Unicode Tokenizer
 Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
 punctuation, split sentences, generate n-grams), and  offers several other
 basic preprocessing steps (change case, count words/characters and reverse
 lines) that make your text suited for further processing such as indexing,
 part-of-speech tagging, or machine translation.
 .
 Ucto was written by Maarten van Gompel and Ko van der Sloot.  Work on Ucto
 was funded by NWO, the Netherlands Organisation for Scientific Research,
 under the Implicit Linguistics project and the CLARIN-NL program.
 .
 If you are interested in machine parsing of UTF-8 encoded text files, e.g. to
 do scientific research in natural language processing, ucto will likely be of
 use to you.

Package: libucto-dev
Section: libdevel
Architecture: any
Depends: libucto2 (= ${binary:Version}), ${misc:Depends}
Conflicts: libucto1-dev
Replaces: libucto1-dev
Description: Unicode Tokenizer - development
 Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
 punctuation, split sentences, generate n-grams), and  offers several other
 basic preprocessing steps (change case, count words/characters and reverse
 lines) that make your text suited for further processing such as indexing,
 part-of-speech tagging, or machine translation.
 .
 Ucto was written by Maarten van Gompel and Ko van der Sloot.  Work on Ucto
 was funded by NWO, the Netherlands Organisation for Scientific Research,
 under the Implicit Linguistics project and the CLARIN-NL program.
 .
 This package provides the ucto header files required to compile C++ programs
 that use ucto.

Package: libucto2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: ucto (<< 0.5.5-1)
Breaks: ucto (<< 0.5.5-1)
Description: Unicode Tokenizer - runtime
 Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
 punctuation, split sentences, generate n-grams), and  offers several other
 basic preprocessing steps (change case, count words/characters and reverse
 lines) that make your text suited for further processing such as indexing,
 part-of-speech tagging, or machine translation.
 .
 Ucto was written by Maarten van Gompel and Ko van der Sloot.  Work on Ucto
 was funded by NWO, the Netherlands Organisation for Scientific Research,
 under the Implicit Linguistics project and the CLARIN-NL program.
 .
 This package provides the runtime files required to run programs that use
 ucto.
