=== debian/watch ===
# $Id$
# $URL$

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/ucto-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
