## ucto 0.9.6

=== debian/changelog ===
ucto (0.9.6-1build2) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:55:57 +0000

ucto (0.9.6-1build1) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Oct 2017 15:49:07 +0000

ucto (0.9.6-1) unstable; urgency=high

  * Updated to new upstream (0.9.6)
  * Updated uctodata dependency to 0.4
  * Added preinst/postinst/postrm scripts to remove
    old config files in /etc/ucto left by libucto2

 -- Maarten van Gompel <proycon@anaproy.nl>  Mon, 23 Jan 2017 15:10:00 +0100

ucto (0.9.5-1) unstable; urgency=medium

  * Updated to new upstream (0.9.5)
  * Updated uctodata dependency to 0.3.1
  * Updated copyright to 2017

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 06 Jan 2017 15:53:00 +0100

ucto (0.9.3-2) unstable; urgency=medium

  * No changes, but reupload to compile against libfolia5

 -- Maarten van Gompel <proycon@anaproy.nl>  Wed, 23 Nov 2016 22:52:00 +0100

ucto (0.9.3-1) unstable; urgency=medium

  * Updated to new upstream (0.9.3)
  * Updated dependencies to latest version
  * d/compat: bumped to 10
  * d/control: debhelper >= 10
  * d/control: cleanup (whitespace, ordering)
  * d/control: Vcs urls use https now
  * d/control: added multiarch same
  * d/control: disambiguated long descriptions
  * d/copyright: fixed ordering, fixed symlink
  * (Thanks to Mattia Rizzolo for pointing out most of the above)

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 18 Oct 2016 14:29:00 +0200

ucto (0.9.2-1) unstable; urgency=medium

  [ Maarten van Gompel ]
  * Updated to new upstream (0.9.2)
    (missed v0.8.1, v0.8.2, v0.8.4, v0.8.5, v0.8.6, v0.9.0)
  * Copyright information was not accurate (was copied from timbl)
  * Updated description
  * Added uctodata as new dependency
  * Updated watch file to point to tarball generated
    with 'make dist' rather than bare sources
  * Removed Joost van Baal-Ilić as uploader
  * debian/watch:  pointing to github releases now
  * Added build dependency on uctodata (thanks to Anton Gladky)

  [ Joost van Baal-Ilić ]
  * debian/TODO: obsolete, removed.

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 02 Aug 2016 12:22:00 +0200
