=== debian/control ===
Source: ucto
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Maarten van Gompel <proycon@anaproy.nl>,
           Ko van der Sloot <ko.vandersloot@uvt.nl>
Build-Depends: cdbs (>= 0.4.93~),
               debhelper (>= 10),
               dh-autoreconf,
               libfolia-dev (>= 1.4),
               libicu-dev,
               libticcutils2-dev (>= 0.14),
               libxml2-dev,
               pkg-config,
               uctodata (>= 0.4)
Standards-Version: 3.9.8
Homepage: http://languagemachines.github.io/ucto/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ucto.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/ucto.git


Package: ucto
Architecture: any
Depends: uctodata,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Unicode Tokenizer
 Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
 punctuation, split sentences, generate n-grams), and  offers several other
 basic preprocessing steps that make your text suited for further processing
 such as indexing, part-of-speech tagging, or machine translation.
 .
 This package provides the command-line tool itself.
 .
 Ucto was written by Maarten van Gompel and Ko van der Sloot.  Work on Ucto
 was funded by NWO, the Netherlands Organisation for Scientific Research,
 under the Implicit Linguistics project, the CLARIN-NL program, and the
 CLARIAH project.
 .
 Ucto is a product of the Centre of Language and Speech Technology (Radboud
 University Nijmegen), and previously the ILK Research Group
 (Tilburg University, The Netherlands).
 .
 If you are interested in machine parsing of UTF-8 encoded text files, e.g. to
 do scientific research in natural language processing, ucto will likely be of
 use to you.

Package: libucto-dev
Section: libdevel
Architecture: any
Depends: libucto2 (= ${binary:Version}),
         ${misc:Depends}
Conflicts: libucto1-dev
Replaces: libucto1-dev
Multi-Arch: same
Description: Unicode Tokenizer - development
 Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
 punctuation, split sentences, generate n-grams), and  offers several other
 basic preprocessing steps that make your text suited for further processing
 such as indexing, part-of-speech tagging, or machine translation.
 .
 This package provides C++ headers for the programming library.
 .
 Ucto was written by Maarten van Gompel and Ko van der Sloot.  Work on Ucto
 was funded by NWO, the Netherlands Organisation for Scientific Research,
 under the Implicit Linguistics project, the CLARIN-NL program, and the
 CLARIAH project.
 .
 Ucto is a product of the Centre of Language and Speech Technology (Radboud
 University Nijmegen), and previously the ILK Research Group
 (Tilburg University, The Netherlands).
 .
 If you are interested in machine parsing of UTF-8 encoded text files, e.g. to
 do scientific research in natural language processing, ucto will likely be of
 use to you.

Package: libucto2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: ucto (<< 0.5.5-1)
Breaks: ucto (<< 0.5.5-1)
Description: Unicode Tokenizer - runtime
 Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
 punctuation, split sentences, generate n-grams), and  offers several other
 basic preprocessing steps that make your text suited for further processing
 such as indexing, part-of-speech tagging, or machine translation.
 .
 This package provides the programming library only.
 .
 Ucto was written by Maarten van Gompel and Ko van der Sloot.  Work on Ucto
 was funded by NWO, the Netherlands Organisation for Scientific Research,
 under the Implicit Linguistics project, the CLARIN-NL program, and the
 CLARIAH project.
 .
 Ucto is a product of the Centre of Language and Speech Technology (Radboud
 University Nijmegen), and previously the ILK Research Group
 (Tilburg University, The Netherlands).
 .
 If you are interested in machine parsing of UTF-8 encoded text files, e.g. to
 do scientific research in natural language processing, ucto will likely be of
 use to you.
