=== debian/watch ===
# git://anonscm.debian.org/debian-science/packages/ucto.git

# See uscan(1) for format

version=3
https://github.com/LanguageMachines/ucto/releases /LanguageMachines/ucto/releases/download/v(.+)/ucto-(?:.+)\.tar\.gz
