## ucto 0.14

=== debian/changelog ===
ucto (0.14-2build2) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:42:37 +0100

ucto (0.14-2build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 09:56:12 +0100

ucto (0.14-2) unstable; urgency=medium

  * Re-added Breaks+Replace libucto3 <- libucto2
    (Closes: #916766). Thanks to Andreas Beckmann.

 -- Maarten van Gompel <proycon@anaproy.nl>  Wed, 19 Dec 2018 12:01:32 +0100

ucto (0.14-1) unstable; urgency=medium

  * Updated to new upstream (0.14) (Closes: #915259)
    + Fixes FTBFS with ICU 63.1 (Closes: #913512)
  * d/control: updated uctodata dependency
  * d/control: updated libfolia and ticcutils dependencies
  * d/control: added libexttextcat dependency
  * d/control: updated standards
  * d/control: updated vcs-* to salsa
  * d/control: changed priority extra to optional
  * d/compat: bumped to 11
  * d/copyright: updated for m4 files
  * migrated away from cdbs
  * d/rules: auto-tests disabled for now
  * added an 'installdatahook' patch that
    fixes upstream's erroneous install-data-hook that did
    not take staged installations into account.
  * Changed package libucto2 to libucto3 because of SO version
    change.
  * Added ucto.maintscript to clean conffiles left over by ucto before
    the uctodata split. Added missing conffiles to libucto3.maintscript
    (Closes: #852470). Thanks to Andreas Beckmann.

 -- Maarten van Gompel <proycon@anaproy.nl>  Mon, 17 Dec 2018 10:48:32 +0100
