=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: ucto
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Maarten van Gompel <proycon@anaproy.nl>,
            Ko van der Sloot <ko.vandersloot@uvt.nl>
-Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 10),
-               dh-autoreconf,
-               libfolia-dev (>= 1.4),
+Build-Depends: debhelper (>= 11),
+               libfolia-dev (>= 1.15),
                libicu-dev,
-               libticcutils2-dev (>= 0.14),
+               libticcutils-dev (>= 0.20),
+               libexttextcat-dev,
                libxml2-dev,
                pkg-config,
-               uctodata (>= 0.4)
-Standards-Version: 3.9.8
+               uctodata (>= 0.8)
+Standards-Version: 4.2.1
 Homepage: http://languagemachines.github.io/ucto/
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ucto.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/ucto.git
+Vcs-Git: https://salsa.debian.org/science-team/ucto.git
+Vcs-Browser: https://salsa.debian.org/science-team/ucto
+
 
 
 Package: ucto
@@ -48,7 +48,7 @@
 Package: libucto-dev
 Section: libdevel
 Architecture: any
-Depends: libucto2 (= ${binary:Version}),
+Depends: libucto3 (= ${binary:Version}),
          ${misc:Depends}
 Conflicts: libucto1-dev
 Replaces: libucto1-dev
@@ -74,14 +74,14 @@
  do scientific research in natural language processing, ucto will likely be of
  use to you.
 
-Package: libucto2
+Package: libucto3
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Replaces: ucto (<< 0.5.5-1)
-Breaks: ucto (<< 0.5.5-1)
+Replaces: ucto (<< 0.5.5-1), libucto2
+Breaks: ucto (<< 0.5.5-1), libucto2
 Description: Unicode Tokenizer - runtime
  Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
  punctuation, split sentences, generate n-grams), and  offers several other
@@ -102,4 +102,3 @@
  If you are interested in machine parsing of UTF-8 encoded text files, e.g. to
  do scientific research in natural language processing, ucto will likely be of
  use to you.
-
