## ucto 0.21.1

=== debian/changelog ===
ucto (0.21.1-2.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:14:06 +1100

ucto (0.21.1-2.1build1) noble; urgency=high

  * No change rebuild against libticcutils8t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 25 Mar 2024 14:41:43 +0100

ucto (0.21.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063000

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 20:02:16 +0000

ucto (0.21.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 23 Apr 2020 17:50:27 +0200

ucto (0.21.1-1) experimental; urgency=medium

  [ Maarten van Gompel ]
  * New upstream release (v0.21.1; skipped v0.15-v0.21)
    + Fixes FTCBFS (Closes: #941498), thanks to Helmut Grohne.
  * debian/control: Updated dependencies
  * New library package libucto5 because SO
    version changed to 5. Replaces libucto3
    (intermediate versions were not packaged)
  * debian/control: Updated standards version
  * debian/control: Added debhelper-compat 12 dependency
    and removed old debian/compat
  * debian/copyright: Updated years

  [ Mattia Rizzolo ]
  * d/control: Set Rules-Requires-Root:no
  * d/rules: drop unused include of architecture.mk.

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 21 Apr 2020 19:27:47 +0200
