=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: ucto
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Maarten van Gompel <proycon@anaproy.nl>,
            Ko van der Sloot <ko.vandersloot@uvt.nl>
-Build-Depends: debhelper (>= 11),
-               libfolia-dev (>= 1.15),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12),
+               libexttextcat-dev,
+               libfolia-dev (>= 2.4),
                libicu-dev,
-               libticcutils-dev (>= 0.20),
-               libexttextcat-dev,
+               libticcutils-dev (>= 0.24),
                libxml2-dev,
                pkg-config,
                uctodata (>= 0.8)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://languagemachines.github.io/ucto/
 Vcs-Git: https://salsa.debian.org/science-team/ucto.git
 Vcs-Browser: https://salsa.debian.org/science-team/ucto
-
-
 
 Package: ucto
 Architecture: any
@@ -48,7 +48,7 @@
 Package: libucto-dev
 Section: libdevel
 Architecture: any
-Depends: libucto3 (= ${binary:Version}),
+Depends: libucto5t64 (= ${binary:Version}),
          ${misc:Depends}
 Conflicts: libucto1-dev
 Replaces: libucto1-dev
@@ -74,14 +74,19 @@
  do scientific research in natural language processing, ucto will likely be of
  use to you.
 
-Package: libucto3
+Package: libucto5t64
+Provides: ${t64:Provides}
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Replaces: ucto (<< 0.5.5-1), libucto2
-Breaks: ucto (<< 0.5.5-1), libucto2
+Replaces: libucto5, libucto2,
+          libucto3,
+          ucto (<< 0.5.5-1)
+Breaks: libucto5 (<< ${source:Version}), libucto2,
+        libucto3,
+        ucto (<< 0.5.5-1)
 Description: Unicode Tokenizer - runtime
  Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
  punctuation, split sentences, generate n-grams), and  offers several other
