=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	echo "(tests disabled because they reference /usr/share/ucto/textcat.cfg and fail to find it)" #TODO
