## ucto 0.30

=== debian/changelog ===
ucto (0.30-3build1) oracular; urgency=medium

  * Rebuild against new libfolia19.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 May 2024 15:06:19 +0200

ucto (0.30-3) unstable; urgency=medium

  * Team upload
  * Move to unstable

 -- Bastian Germann <bage@debian.org>  Tue, 07 May 2024 18:58:42 +0000

ucto (0.30-2) experimental; urgency=medium

  * Team upload
  * B-D on pkgconf
  * Let Breaks/Replaces deal with last version

 -- Bastian Germann <bage@debian.org>  Sat, 04 May 2024 09:55:34 +0000

ucto (0.30-1) experimental; urgency=medium

  * New upstream release (v0.30; skipped v0.22-v0.29)
  * debian/control: Updated dependencies
  * New library package libucto6 because SO
    version changed to 6. Replaces libucto5
  * debian/copyright: Updated years
  * debian/watch: updated after github changed things

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 01 Feb 2024 16:08:15 +0000
