=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: ucto
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Maarten van Gompel <proycon@anaproy.nl>,
            Ko van der Sloot <ko.vandersloot@uvt.nl>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 12),
+               dpkg-dev (>= 1.22.5),
                libexttextcat-dev,
-               libfolia-dev (>= 2.4),
+               libfolia-dev (>= 2.17),
                libicu-dev,
-               libticcutils-dev (>= 0.24),
+               libticcutils-dev (>= 0.34),
                libxml2-dev,
-               pkg-config,
-               uctodata (>= 0.8)
+               pkgconf,
+               uctodata (>= 0.9.1)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://languagemachines.github.io/ucto/
@@ -48,7 +48,7 @@
 Package: libucto-dev
 Section: libdevel
 Architecture: any
-Depends: libucto5t64 (= ${binary:Version}),
+Depends: libucto6 (= ${binary:Version}),
          ${misc:Depends}
 Conflicts: libucto1-dev
 Replaces: libucto1-dev
@@ -67,25 +67,24 @@
  CLARIAH project.
  .
  Ucto is a product of the Centre of Language and Speech Technology (Radboud
- University Nijmegen), and previously the ILK Research Group
- (Tilburg University, The Netherlands).
+ University Nijmegen), the KNAW Humanities Cluster, and previously the ILK
+ Research Group (Tilburg University, The Netherlands).
  .
  If you are interested in machine parsing of UTF-8 encoded text files, e.g. to
  do scientific research in natural language processing, ucto will likely be of
  use to you.
 
-Package: libucto5t64
-Provides: ${t64:Provides}
+Package: libucto6
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Replaces: libucto5, libucto2,
-          libucto3,
+Replaces: libucto5t64,
+          libucto5,
           ucto (<< 0.5.5-1)
-Breaks: libucto5 (<< ${source:Version}), libucto2,
-        libucto3,
+Breaks: libucto5t64,
+        libucto5,
         ucto (<< 0.5.5-1)
 Description: Unicode Tokenizer - runtime
  Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
@@ -101,8 +100,8 @@
  CLARIAH project.
  .
  Ucto is a product of the Centre of Language and Speech Technology (Radboud
- University Nijmegen), and previously the ILK Research Group
- (Tilburg University, The Netherlands).
+ University Nijmegen), the KNAW Humanities Cluster, and previously the ILK
+ Research Group (Tilburg University, The Netherlands).
  .
  If you are interested in machine parsing of UTF-8 encoded text files, e.g. to
  do scientific research in natural language processing, ucto will likely be of
