## ucto 0.35

=== debian/changelog ===
ucto (0.35-2) unstable; urgency=medium

  * d/control: added autoconf-archive
    (Closes: #1094351)

 -- Maarten van Gompel <proycon@anaproy.nl>  Mon, 27 Jan 2025 14:19:46 +0000

ucto (0.35-1) unstable; urgency=medium

  * New upstream release (v0.35, skipped v0.31-v0.34)
    (Closes: #1092343)
  * debian/control: Updated dependencies, updated
    standards version, debhelper
  * debian/not-installed: ignore la file

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 09 Jan 2025 16:02:15 +1000
