=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Maarten van Gompel <proycon@anaproy.nl>,
            Ko van der Sloot <ko.vandersloot@uvt.nl>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.22.5),
                libexttextcat-dev,
-               libfolia-dev (>= 2.17),
+               libfolia-dev (>= 2.21),
                libicu-dev,
-               libticcutils-dev (>= 0.34),
+               libticcutils-dev (>= 0.36),
                libxml2-dev,
                pkgconf,
-               uctodata (>= 0.9.1)
-Standards-Version: 4.5.0
+               autoconf-archive,
+               uctodata (>= 0.11)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://languagemachines.github.io/ucto/
 Vcs-Git: https://salsa.debian.org/science-team/ucto.git
